/*
Theme Name: ChildTheme
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* color variables */
:root{
	--primary: #011326;
	--secondary: #F85B00;
	--alternate: #52AF4A;
	--ltblue: #29b0f7;
}

/* font sizing and new classes */
.display-1 {
    font-size: 4.5em
}

.display-2 {
    font-size: 3.5em
}

.display-3 {
    font-size: 3em
}

.display-4{
	font-size: 2.7em;
}

.display-1, .display-2, .display-3 {
    padding: 0;
    margin-top: .2em;
    margin-bottom: .2em;
}

.banner .res-text{
	font-size: 100% !important;
}

/* --- Ultra-High Priority Typography --- */

#wrapper h1, 
html body h1 {
    font-size: 3.125em !important;      /* 50px */
    font-weight: 600 !important;
    line-height: 1.16em !important;     /* 58px */
    letter-spacing: 0 !important;
}

#wrapper h2,
html body h2 {
    font-size: 2.4375em !important;     /* 39px */
    font-weight: 600 !important;
    line-height: 1.205em !important;    /* 47px */
    letter-spacing: 0 !important;
}

#wrapper h3:not(.crchat-header__title),
html body h3:not(.crchat-header__title) {
    font-size: 1.9375em !important;     /* 31px */
    font-weight: 700 !important;
    line-height: 1.322em !important;    /* 41px */
    letter-spacing: 0 !important;
}

#wrapper h4,
html body h4 {
    font-size: 1.4em !important;
}

#wrapper h5,
html body h5 {
    font-size: 1.1875em !important;     /* 19px */
    font-weight: 700 !important;
    line-height: 1.473em !important;    /* 28px */
    letter-spacing: 0 !important;
}

#wrapper h6,
html body h6 {
    font-size: 1em !important;
}

#wrapper p.lead,
html body p.lead {
    font-size: 1.25em !important;       /* 20px */
    font-weight: 400 !important;
    line-height: 1.4em !important;      /* 28px */
    letter-spacing: 0 !important;
}

#wrapper .small,
html body .small {
    font-size: 0.8125em !important;     /* 13px */
    font-weight: 400 !important;
    line-height: 1.538em !important;    /* 20px */
    letter-spacing: 0 !important;
}


/* Google Maps */
/* adjust padding to change the height of maps */

.google-maps {
  position: relative;
  padding-bottom: 64%;
  height: 0;
  width:  100%;
  overflow: hidden;
}

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}


/*change color of checkmarks from flatsome's green */
.dark ul li.bullet-checkmark:before, .dark ul li.bullet-arrow:before, .dark ul li.bullet-star:before{
	color: white;
}

/* change the color of bullets. Set your colors at the top */
ul li.bullet-checkmark:before, ul li.bullet-arrow:before, ul li.bullet-star:before{
	color: var(--primary);
}

/* gravity forms */

.gform_wrapper legend{
    text-transform: none !important; 	
}

.gform_wrapper label{
    color: inherit;
}

.gform_wrapper .ginput_complex label{
	font-size: .8em !important;
}

.full-width .gform_button.button{
    width: 100%
}

.gform_wrapper.gravity-theme .gfield-choice-input{
	margin-bottom: 0;
}

.gform_wrapper .gfield_required{
	color: var(--primary);
}

/*.gform_button.button{
	border-radius: 10px;
}*/

/* horizontal forms */
.gform_wrapper .gf_simple_horizontal .gform_body{
	width: 100%;
	max-width: unset;
}

.gform_wrapper .gf_simple_horizontal .gform_button.button{
	margin: 0;
}

/* align buttons at bottom of row (must be set to equal) */
.align-equal .button{
	margin-top: auto;
}

.align-equal .col-inner{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.align-equal .text-center.col-inner{
	align-items: center;
}

.align-equal .col-inner div{
	width: 100%;
}

.no-align.align-equal .button{
	margin-top: unset;
}

.no-align.align-equal .col-inner{
	display: block;
	flex-direction: unset;
	align-items: unset;
}

/* fix weird spacing on buttons */
.button span {
    padding-top: 5px;
}

/* horizontally align icons */

.align-icons{
    align-items: center;
}


/* fill image height */

.fill img, .fill .img-inner{
	height: 100%;
}

.fill img{
	object-fit: cover;
}


.show-radius .col-inner{
	overflow: hidden;
}

.text-green{
	color: var(--alternate) !important;
}

.text-orange{
	color: var(--secondary) !important;
}

.text-blue{
	color: var(--primary) !important;
}

.text-ltblue{
	color: var(--ltblue) !important;
}

.zero-index{
	position: relative;
	z-index: 0;
}

.quoted .flickity-slider .row::before{
	display: block;
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='70' height='70' viewBox='0 0 70 70'%3E%3Cg id='sc9-quote-left' transform='translate(8.612 -26.58)'%3E%3Crect id='Rectangle_654' data-name='Rectangle 654' width='70' height='70' transform='translate(-8.612 26.58)' fill='none'/%3E%3Cpath id='Path_4994' data-name='Path 4994' d='M114.367,517.851c-.051.17-.1.341-.144.514a12.163,12.163,0,1,0,20.137-5.839c-.214-.2-2.313-1.639-2.3-1.712-3.551-2.118,2.167-9.652,5.809-9.909-11.427-2.913-20.547,6.645-23.5,16.945Zm-28.445,0q-.077.255-.144.514a12.163,12.163,0,1,0,20.137-5.839c-.214-.2-2.312-1.639-2.3-1.712-3.551-2.118,2.167-9.652,5.809-9.909C98,497.991,88.875,507.55,85.922,517.85Z' transform='translate(-85.399 -455.374)' fill='%23fff' fill-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E");
	width: 70px;
	height: 70px;
}

.quoted .flickity-slider .row::after{
	display: block;
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='70' height='70' viewBox='0 0 70 70'%3E%3Cg id='sc9-quote-right' transform='translate(-911.06 -26.58)'%3E%3Crect id='Rectangle_655' data-name='Rectangle 655' width='70' height='70' transform='translate(911.06 26.58)' fill='none'/%3E%3Cpath id='Path_4995' data-name='Path 4995' d='M109.206,516.058c.051-.17.1-.341.144-.514a12.163,12.163,0,1,0-20.137,5.839c.214.2,2.313,1.639,2.3,1.712,3.551,2.118-2.167,9.652-5.809,9.909,11.427,2.913,20.547-6.645,23.5-16.945Zm28.445,0q.077-.255.144-.514a12.163,12.163,0,1,0-20.137,5.839c.214.2,2.312,1.639,2.3,1.712,3.551,2.118-2.167,9.652-5.809,9.909,11.426,2.913,20.546-6.645,23.5-16.945Z' transform='translate(834.273 -455.374)' fill='%23fff' fill-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E");
	width: 70px;
	height: 70px;
}
.scroll-for-more{
	color: #fff !important;
	bottom: 100px;
}
.scroll-for-more::before{
	content: "SCROLL DOWN";
	display: block;
	font-size: 14px;
	color: #fff !important;
}

body:not(.page-id-1398) #main ul li{
	list-style: none;
}

/*
  body:not(.page-id-1398) #main ul li:before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #F85B00;
    background-image: none !important;
    position: relative;
    left: -22px;
    top: 20px;
}
*/

body:not(.page-id-1398) #main ul li:before{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M438.6 105.4c12.5 12.5 12.5 32.8 0 45.3l-256 256c-12.5 12.5-32.8 12.5-45.3 0l-128-128c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0L160 338.7 393.4 105.4c12.5-12.5 32.8-12.5 45.3 0z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	content: '';
    display: block;
    height: 18px;
    left: -22px;
	top: 20px;
    position: relative;
    width: 18px;
}


form ul li {
    all: unset !important;
}

form ul li::before {
    all: unset !important;
}

form ul li{
	all: unset !important;
}

form ul li::before{
	all: unset !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    
    /* mobile for display sizes */
    .display-1 {
		font-size: 3em;
	}

	.display-2 {
		font-size: 2.5em;
	}

	.display-3 {
		font-size: 2.3em;
	}

	.display-4{
		font-size: 2em;
	}
	.services-second-column{
	border-top: 1px solid gray !important;
}
	.no-bottom-padding .col{
		padding-bottom: 0px !important;
	}
}

/* limit size of containers on mobile */
@media only screen and (max-width: 1200px){
	.container-width, .full-width .ubermenu-nav, .container:not(.banner-layers), .row:not(.row-collapse){
		width: calc(100% - 30px);
	}
}

/* fix alignment on absolute footer */
@media (min-width: 850px){
	.footer-secondary{
		padding: 0px !important;
	}
}